Bug 1599413 - Modules for Everyone
Summary: Modules for Everyone
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Cotton
QA Contact:
URL:
Whiteboard:
Depends On: 1575626 1600848 1616118 1624373
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-09 17:24 UTC by Ben Cotton
Modified: 2019-10-29 17:11 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 17:11:34 UTC


Attachments (Terms of Use)

Description Ben Cotton 2018-07-09 17:24:00 UTC
This is a tracking bug for Change: Modules for Everyone
For more details, see: https://fedoraproject.org/wiki/Changes/ModulesForEveryone

All Fedora installations will have modular repositories enabled by default, previously available, by default, only to Server Edition.

Comment 1 Jan Kurik 2018-08-14 11:05:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Stephen Gallagher 2018-08-14 11:09:10 UTC
The necessary bits of DNF, PackageKit and fedora-repos have landed, so this should all be ready now.

Comment 3 Petr Šabata 2018-08-15 07:23:52 UTC
It's not technically a blocker for this change but I'm mentioning it for awareness:

https://bugzilla.redhat.com/show_bug.cgi?id=1616167


Note You need to log in before you can comment on or make changes to this bug.